/*---------Reset---------------*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,
pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,
samp,small,strike,strong,sub,tt,var,u,i,center,dl,dt,dd,fieldset,form,l
abel,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,
details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,
ruby,section,summary,time,mark,audio,video {
	border: 0;
	font-size:100%;
	font:inherit;
	/*vertical-align:baseline;*/
	margin:0;
	padding:0;

}

.anniversmenu {
	text-decoration: underline;
	font-style: italic;
	
}
.anniversmenu a {
	text-decoration-color: #DB353A !important;
}
.invite {	
	cursor: pointer;
	font-weight:bold;
	font-size: 12pt;
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	margin: 50px 0px 0px 20px;
	background-color: #DB353A;
	width: 150px;
	height: 75px;
	border: none;
	color: white;
	transition-duration: 0.01s;
	border-radius: 10px;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.invite:hover {
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.75);
}

.invite2 {
	margin: 75px 0px 0px 20px;
	width: 150px;
	height: 50px;
	color: white;
	
}
.parallax {
    /* The image used */
    background-image: url(/images/StructurePoint-Headquarters-PCA-Campus.png);

    /* Full height */
    height: 800px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

img {
	-ms-interpolation-mode: bicubic;
}

/*
div, figure{
    border: 1px solid #73AD21;  
}
*/

body, html {
	height: 100%;
	font-family: Verdana, Arial, Helvetica;
	font-size: 12pt;
	width: 100%;
}

a {
	color: #36c;
	text-decoration: underline;
}

#container {
	min-width: 1024px;
	max-width: 100%;
	margin: auto;
	min-height: 100%;
	height: auto;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11pt;
}

#header, #horizontalmenu {
	text-align: center;
	max-width: 100%;
	/*background-color: #0553A4;*/
}

#header img {
	height: 140px;
	padding: 5px 0px;
}

#content-center-column{
	max-width: 1024px;
	margin: auto;
}

#content-center-column figure img, #generalDescription p, p, #generalDescription ul, #generalDescription ol, .answer{
	margin: auto;
	display: block;
	max-width: 95%;
}
#generalDescription p, #generalDescription ul, #generalDescription ol {
	line-height:1.5em;
	font-size: 11pt;
	margin: 15px auto;
}


/* Index */

div#software-wrapper {
	/*border-top:1px solid gray;
	border-left:1px solid gray;*/
	margin-top:40px;
	margin-bottom:20px;
}

div#softwarecards {
	display: block;
	max-width: 100%;
	width:936px;
	margin: 20px auto;
	
}

.newsoftbanner {
	width: 910px;
	float: left;
	margin: 20px 10px;
	border-radius: 20px;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.newsoftbanner:hover {
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.75);
}

div.software-product-info {
	/*background-image: linear-gradient(to top, #E6EEF6 11%, white 100%);*/
	
	float:left;
	width:250px;
	height:270px;
	padding:20px 20px 0px 20px;
	margin: 10px;
	border-radius: 20px 20px 250px 20px / 20px 20px 75px 20px;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.01s;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.software-product-info:hover {
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.75);
}

.software-product-info {
	float:left;
	width:215px;
	padding:10px;
}

.proddesc {
	color:#666;
	font-size:11pt;
}

div.software-logo {
	padding-bottom:5px;
	position: relative;
	width: 100%;
	height: 55px;
}

.img-logo {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
	height: 50px;
}

.resource-card img {
	width:250px;
	height:180px;
	border-radius: 20px 20px 250px 20px / 20px 20px 75px 20px;
}

.resources-section {
	text-align:center;
	height: 60px;
	font-size: 14pt;
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	color: #666;
	font-weight: 700;
	line-height: 1.5em;
}

.resources-section img {
	height: 100%;
}

.resources-sublink {
	text-decoration: none;
}

.resources-sublink:hover {
	background-color: #ddd;
}

.resources-section-index {
  background-image: url(/images/concrete-background.jpg);
	text-align:center;
	height: 50px;
	line-height:50px;
	font-size: 20pt;
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	color: #666;
	font-weight: 700;
	border-radius: 20px;
	
}

.card-flex-box {
	display:flex;
  align-content:center;
  flex-direction:row;
  justify-content:flex-start;
  align-items:center;
}

.card-flex-image {
	flex-basis: 15%
}

.card-flex-text {
	padding: 10px 15px;
}

div.software-info {
	line-height:1.3em;
}

div.click-to-learn-more {
	padding:10px 0 5px 28px;
}

div.click-to-learn-more a {
	color:#000;
	font-size:9px;
}
#affiliates-info,#news-info,#price-disclaimer, #affiliates-info p {
	padding:10px;
}
#affiliates-news {
	border-top:1px solid gray;
	border-left:1px solid gray;
	font-size:10pt;
	max-width: 1024px;
	margin: 50px auto;
}

#affiliates {
	float:left;
	width:245px;
}

div#affiliates-info div.affiliates-img {
	float:left;
	padding-right:5px;
}

/* Navigation Menu */

#horizontalmenu {
	border-radius:20px 20px;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	max-width: 1024px;
	/*background-color:#0553A4;*/
	background-color:#808285;
	margin: 0px auto 20px auto;
	z-index: 15;
	position: relative;
}

#horizontalmenu ul {
	display: inline-block; /*delete to undo Center site*/
	list-style:none;
	margin:0;
	padding:0;
}

#horizontalmenu li {
	float:left;
	position:relative;
	display:block;
	color:#fff;
	font-size:10pt;
	font-weight:700;
	padding:10px 25px;
}

#horizontalmenu li a {
	text-align:left;
	color:#fff;
	font-size:10pt;
	font-weight:700;
	text-decoration:none;
}

#horizontalmenu li ul {
	display:none;
	position:absolute;
}

#horizontalmenu li ul li {
	float:left;
	clear:both;
	border-style:none;
	padding:4px 5px;
}

#horizontalmenu li:hover ul {
	display:block;
	/*background:#0553A4;*/
	background:#808285;
	width:151px;
	height:auto;
	text-align:left;
	margin-left:-5px;
	margin-top:5px;
	border-color:#fff;
}

#horizontalmenu li ul li:hover {
	background:#fc6;
	width:140px;
	border:1px solid #fff;
	padding:3px 5px;
}

#horizontalmenu li ul li:hover ul {
	display:block;
	/*background:#0553A4;*/
	background:#808285;
	width:151px;
	height:auto;
	text-align:left;
	margin-left:-5px;
	margin-top:5px;
	border-color:#fff;
}

#horizontalmenu li ul li ul:hover {
	background:#fc6;
	width:140px;
	border:1px solid #fff;
	padding:3px 5px;
}
ol p {
	max-width: 95%;
	margin: auto;
}

h1 {
	font-size: 14pt;
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	color: #666;
	font-weight: 700;
	clear: both;
}

.footerp {
	font-size: 14pt;
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	color: #666;
	font-weight: 700;
	clear: both;
	line-height: 1em;
	margin:0px;
}

h2 {
	font-size: 12pt;
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	color: #666;
	font-weight: 700;
	clear: both;
}

.breadcrumbs {
	color:#333;
	font-size:10px;
	margin:5px 0 40px 0;
}

/* Software-Profile */

.videotutorial {
	width: 1024px;
	height: 576px;
	border: 1px solid #666;
	position: relative;
}

.videotutorial-softpro {
	width: 960px;
	border: 1px solid #666;
	display:block;
	margin: 10px auto;
}

.licenseimg {
	float: right;
	width: 200px;
}

#generalDescription figure {
	margin:60px;
}

.screenshots {
	margin: 60px auto;
	max-width: 1024px;
}
.softimg {
	width: 400px;
	float: right;
	margin: 15px;	
}

.software-logo-menu{
	/*background-image: linear-gradient(to top, #E6EEF6 11%, white 100%);*/
	
	width:960px;
	height:150px;
	display:block;
	margin: 0 auto 40px auto;
	border-radius: 20px 20px 20px 20px / 20px 20px 20px 20px;
	-webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.01s;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

#softLogo{
	display: inline-block;
	max-width: 40%;
	margin: 36px auto auto 40px;
}

#softLogo img {
	height: 75px;
}

#submenu{
	max-width: 60%;
	margin: 23px 40px auto auto;
	float: right;
}

#submenu ul{
	max-width: 150px;
	list-style-type: none;
	padding:0px;
	display:inline-block;
}

.ssButton {
	background-color: #f2f2f2; /* Green */
  border: none;
  width: 125px;
  padding: 3px 1px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 10pt;
  margin: 2px 2px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.1s;
}

.ssButton:hover{
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

figurecaption {
	text-align:center;
	max-width:95%;
	margin: auto;
	display:block;
	font-size:11pt;
}

/* LIGHTBOX */

/* Preload images */
body:after {
  content: url(../images/close.png) url(../images/loading.gif) url(../images/prev.png) url(../images/next.png);
  display: none;
}

body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;

  /* Image border */
  border: 4px solid white;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;

  /* Background color behind image.
  This is visible during transitions. */
  background-color: white;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-caption a {
  color: #4ae;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/* END LIGHTBOX */

.fancybox {
  border: none;
  box-shadow: 0 1px 7px rgba(0,0,0,0.6);
  -o-transform: scale(1,1);
	-ms-transform: scale(1,1);
	-moz-transform: scale(1,1); 
	-webkit-transform: scale(1,1); 
	transform: scale(1,1);
	-o-transition: all 0.2s ease-in-out; 
	-ms-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out; 
	-webkit-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
  } 
	
.fancybox:hover {
  position: relative;
	z-index: 8;
	-o-transform: scale(1.03,1.03);
	-ms-transform: scale(1.03,1.03);
	-moz-transform: scale(1.03,1.03);
	-webkit-transform: scale(1.03,1.03);
	transform: scale(1.03,1.03);
}
	
#generalDescription h1, #generalDescription h2 {
	max-width: 95%;
	margin: 1px auto;
}

#imgleft{
	float:left;
  margin-left: auto;
  margin-right: auto;
	height: 512px;
	padding-bottom: 60px;
}

#imgright{
	float: right;
  margin-left: auto;
  margin-right: auto;
	height:512px;
	padding-bottom: 60px;
}

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
	background-color: #f6f6f6;
 /*cursor: pointer;*/
  padding: 20px 5px;
	margin:40px auto;
  width: 960px;
  text-align: left;
  transition: 0.4s;
	border-radius: 20px 20px 20px 20px / 20px 20px 20px 20px;
	border:none;
	-webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.01s;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.accordion::after {
    content: "";
    display: table;
    clear: both;
}

.halfaccordion {
	width: 48%;
	display: inline-block;
	vertical-align: middle;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover)
button.accordion.active, button.accordion:hover {
  background-color: #ddd;
} */

.sectiontitle {
	font-size: 24pt;
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	color: #666;
	font-weight: 700;
	margin: 20px auto;
	clear: both;
	padding: 20px;
	text-align:center;
}

.subsectionbox {
	border: solid 1px #bbb;
	border-radius: 20px;
	margin-bottom:20px;
	
}

.tothemoon {
	height:20px;
	width: 100px;
	margin:15px auto;
	padding:5px;
	display:block;
	text-align:center;
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	color: #666;
	font-weight: 700;
	font-size: 12pt;
	cursor:pointer;
}

.tothemoon:hover {
	background-color: #ddd;
}
.softname {
	color: red;
}
.subsectiontitle {
	font-size: 14pt;
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	color: #666;
	font-weight: 700;
	clear: both;
	margin:20px;
}

.topictitle {
	max-width: 95%;
	margin:15px auto;
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	color: #666;
	font-weight: 700;
	font-size: 14pt;
}

.hometitle {
	margin:5px;
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	color: #666;
	font-weight: 700;
	font-size: 14pt;
}

.topictitlecenter {
	text-align: center;
	margin:20px auto;
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	color: #666;
	font-weight: 700;
	font-size: 14pt;
}

.topictitlecenterbig {
	text-align: center;
	margin:20px auto;
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	color: #666;
	font-weight: 700;
	font-size: 17pt;
}

.spacedtopictitle {
	margin:20px 5px;
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	color: #666;
	font-weight: 700;
	font-size: 14pt;
}

.left {
	text-align:left;
}

.sectionlinks {
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	color: #666;
	font-weight: 700;
	font-size: 14pt;
}

.topicdesc {
	max-width: 95%;
	margin: 15px auto;
	font-size: 11pt;
	line-height: 1.5em;
}

.topicimgtitle {
	font-size: 12pt;
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	color: #666;
	font-weight: 700;
	clear: both;
	margin: 15px 0;
}
.softwarebar {
	width: 1024px;
	margin: auto;
	background-color: white;
	z-index: 11;
	border-bottom: 1px solid grey;
	text-align: center;
}

.softlogoiconsdiv {
	width: 12%;
	display: inline-block;
	padding: 1% 1%;
	margin: 5px;
	overflow: true;
}
.desoftlogoiconsdiv {
	width: 13%;
	display: inline-block;
	margin: 5px auto;
	padding: 3px;
	overflow: true;
}
.softlogoiconsimg {
	height: 34px;	
	vertical-align:middle;
}

.imgbox {
	text-align: center;
	/*margin-bottom: 40px;*/
}

.imgbox-1 {
	max-width: 7%;
	display: inline-block;
	margin: 1%;
}

.imgbox-2 {
	max-width: 14%;
	display: inline-block;
	margin: 1%;
}

.imgbox-3 {
	max-width: 21%;
	display: inline-block;
	margin: 1%;
}

.imgbox-4 {
	max-width: 28%;
	display: inline-block;
	margin: 1%;
}

.imgbox-5 {
	max-width: 35%;
	display: inline-block;
	margin: 1%;
}

.imgbox-6 {
	max-width: 42%;
	display: inline-block;
	margin: 1%;
}

.imgbox-7 {
	max-width: 49%;
	display: inline-block;
	margin: 1%;
}

.imgbox-8 {
	max-width: 56%;
	display: inline-block;
	margin: 1%;
}
.imgbox-9 {
	max-width: 63%;
	display: inline-block;
	margin: 1%;
}

.imgbox-10 {
	max-width: 70%;
	display: inline-block;
	margin: 1%;
}

.imgbox-11 {
	max-width: 77%;
	display: inline-block;
	margin: 1%;
}

.imgbox-12 {
	max-width: 84%;
	display: inline-block;
	margin: 1%;
}
.imgbox-13 {
	max-width: 91%;
	display: inline-block;
	margin: 1%;
}

.imgbox-14 {
	max-width: 98%;
	display: inline-block;
	margin: 1%;
}

.imgbox-24 {
	width: 75%;
	display: inline-block;
	margin: 1%;
}

.imgbox-1 img, .imgbox-2 img, .imgbox-3 img, 
.imgbox-4 img, .imgbox-5 img, .imgbox-6 img, 
.imgbox-7 img, .imgbox-8 img, .imgbox-9 img, 
.imgbox-10 img, .imgbox-11 img, .imgbox-12 img, 
.imgbox-13 img, .imgbox-14 img, .imgbox-24 img {
	width: 100%;
}

.twoimages {
	display:block; 
	width:100%;
}

.imgfloatdiv {
	width: 25%;
	display: block; 
	float: left;
}

.imgfloat {
	width: 100%;
	display: block; 
	padding: 5px;
}

.vidtitle {
	height: 50px;
	width: 200px;
	margin: 18px;
	display: inline-block;
	text-align:center;
	border-radius: 20px 20px 20px 20px;
	border: 1px solid #ddd;
}

.vidtitle:hover {
	background-color: #ddd;
}
.exampletitle {
	height: 50px;
	width: 130px;
	margin: 15px;
	display: inline-block;
	text-align:center;
}

.vidtitle a,.exampletitle a {
	text-decoration:none;
	padding: 15px;
	display:block;
}

.vertaligntop {
	vertical-align:top;
}

.vertalignmid {
	vertical-align:middle;
}

.col-intro {
	margin: 20px 35px;
	max-width: 67%;
	line-height: 1.5em;
}

.col-intro-link {
	margin: 20px 35px;
	max-width: 67%;
	cursor: pointer;
}

.col-intro-more {
	margin: 20px 35px;
	max-width: 67%;
	display:none;
	line-height: 1.5em;
}

.col-intro-more-show {
	margin: 20px 35px;
	max-width: 67%;
	display:block;
	line-height: 1.5em;
}

.wal-intro-back {
    background-image: url("/images/00_Intro Figure Adjusted.png");
    background-repeat: no-repeat;
    background-position: 700px 10px;
}

.slab-intro-back {
    background-image: url("/images/Waffle 2.png");
    background-repeat: no-repeat;
    background-position: 515px -200px;
}

.beam-intro-back {
    background-image: url("/images/06_Joist-Wide Module.png");
    background-repeat: no-repeat;
    background-position: 550px -240px;
}

.col-intro-back {
    background-image: url(/images/PM-Diagram.png);
    background-repeat: no-repeat;
    background-position: 625px -200px;
}

.mat-intro-back {
    background-image: url(/images/contours.png);
    background-repeat: no-repeat;
    background-position: 700px 20px;
}

.contribute-intro-back {
	background-image: url("/images/Gemini_Generated_Image_j8by1yj8by1yj8by(cut).png");
    
    background-repeat: no-repeat;
    background-position: 675px;
    background-size: contain;
}

.contribute2-intro-back {
    background-image: url("/images/Gemini_Generated_Image_cfe0ppcfe0ppcfe0 (Medium).jpg");
    background-repeat: no-repeat;
    background-position: -100px;
    background-size: contain;
}

.contribute3-intro-back {
    background-image: url("/images/Gemini_Generated_Image_d17acod17acod17a (Medium).jpg");
    background-repeat: no-repeat;
    background-position: 675px;
    background-size: contain;
}

.contribute4-intro-back {	
    background-image: url("/images/Gemini_Generated_Image_q0ylapq0ylapq0yl (Medium).jpg");
    background-repeat: no-repeat;
    background-position: -25px;
    background-size: contain;
}

/* Style the tab */
div.tab {
  overflow: hidden;
	-webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.01s;
	margin: 20px;
	width:1024px;
	text-align: center;
}

div.tab2 {
	overflow: hidden;
	  -webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.01s;
	  margin: 20px auto;
	  width:804px;
	  text-align: center;
}

div.tab3 {
	overflow: hidden;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.01s;
	margin: 20px auto;
	width:993px;
	text-align: center;
  }
div.tab4 {
	overflow: hidden;
	-webkit-transition-duration: 0.4s; /* Safari */
 	transition-duration: 0.01s;
	margin: 20px auto;
	width:745px;
	text-align: center;

}
div.tab5 {
	overflow: hidden;
	-webkit-transition-duration: 0.4s; /* Safari */
 	transition-duration: 0.01s;
	margin: 20px auto;
	width:750px;
	text-align: center;

}
/* Style the buttons inside the tab */
div.tab button, div.tab2 button, div.tab3 button, div.tab4 button, div.tab5 button, .overview {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 5px 8px;
  transition: 0.3s;
	border-right: solid 1px #666;
	background-color:none;
}

/* Change background color of buttons on hover */
div.tab button:hover, div.tab2 button:hover, div.tab3 button:hover, div.tab4 button:hover, div.tab5 button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
div.tab button.active, div.tab2 button.active, div.tab3 button.active, div.tab4 button.active, div.tab5 button.active {
  background-color: #ddd;
}

div.tabvv {
  overflow: hidden;
	-webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.01s;
	margin: 20px;
	vertical-align: top;
	
}

/* Style the buttons inside the tab */
div.tabvv button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 5px 10px;
  transition: 0.3s;
	width: 100%;
	text-align:left;
}

/* Change background color of buttons on hover */
div.tabvv button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
div.tabvv button.active {
  background-color: #ddd;
}

/* Style the tab content */
.tabcontent {
  display: none;
  /*padding: 6px 12px;*/
  border-top: none;
}

.h1center {
	margin: 20px auto;
}

#generalDescription{
	margin-top: 20px;
}

.h1software {
	padding-top: 40px;
}

/* download trial */

.downloadtrialdesc {
	width: 960px;
	height: auto;
	margin: 20px auto;
	padding: 20px;
	/*border-radius: 20px 20px 20px 20px / 20px 20px 20px 20px;
	-webkit-transition-duration: 0.4s; /* Safari !!!
  transition-duration: 0.01s;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);*/
}

#downloadtrialcards {
	display: block;
	width: 810px;
	height: 300px;
	margin: 20px auto;
}

.downloadtrial-product-info {
	/*background-image: linear-gradient(to top, #E6EEF6 11%, white 100%);*/
	
	float: left;
	width: 250px;
	height: 100px;
	margin: 10px;
	border-radius: 20px 20px 20px 20px / 20px 20px 20px 20px;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.01s;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.downloadtrial-product-info:hover {
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.75);
}

.downloadtrial-logo img{
	display: block;
	height: 60px;
	margin: 20px auto;
}
/* Software Manuals */

.manbigbox {
	display: block;
	width: 1000px;
	height: 400px;
	margin: 20px auto;
}

.manbigbox2 {
	display: block;
	width: 750px;
	height: 400px;
	margin: 20px auto;
}

.manbox {
	float: left;
	width: 240px;
	margin: 5px;	
	text-align:center;
	border-radius: 20px 20px 20px 20px / 20px 20px 20px 20px;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.manbox img {
	height: 300px;
	margin: 20px auto 0 auto;
}

.manlinkbox {
	display:inline-block;
	width: 40%;
	margin: 10px auto;
	text-align: center;
}

.manbox:hover {
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.75);
}

/* Software Screenshots */

.screenshotimg {
	width: 150px;
	display: block;
	float: left;
}
div.screenshotimg {
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 180px;
}

/*div.img:hover {
  border: 1px solid #777;
}
*/
div.screenshotimg img {
  width: 100%;
  height: auto;
}

.screenshotdesc {
  padding: 10px;
  text-align: center;
	font-size: 9pt;
}

.panelfooter {
	padding: 15px;
	text-align: center;
	font-size: 9pt;
}

.important-red {
	color:Red;
	font-weight:700;
	font-size: 12pt;
}

/* software updates */

.updatenews {
	text-align: center !important;
	padding-top: 10px !important;
}
.updatenewtable {
	width:300px;
	margin:25px auto;
}

#tabletest {
	margin: 20px auto;
}

#tabletest td {
  background-color:white;
	border:none;
	text-align:left;
}

.important {
	font-weight:700;
	color:red;
}

.software-update{
	margin:auto;
	max-width:75%;
}

table.software-update td,table.software-update th {
	border:1px solid #000;
	padding:2px 5px;
}

table.software-update th {
	color:#fff;
	font-weight:700;
	background-color:#0991c5;
	padding:10px 0;
}

tr.alternate td {
	background-color:#ccc;
	border:1px solid #000;
}

table.software-update{
	text-align:center;
}

.wrapper h2 {
	margin: 0 35%;
}

.wrapper ul {
	margin: 0 35%;
}

/* Purchasing Options */

table {
	border-collapse:collapse;
	border-spacing:0;
}

div#software-product table {
	margin: 60px auto;
	width:600px;
	border:1px solid gray;
	text-align:center;
}

div#software-product table th {
	font-size:11px;
	color:#fff;
	font-weight:700;
	border:1px solid gray;
	background-color:#0553A4;
	padding:5px;
}

div#software-product table th.product {
	text-align:left;
	width:60%;
}

div#software-product table td {
	border:1px solid gray;
	vertical-align:middle;
	padding:3px 5px;
}

div#software-product table td.product-spacer {
	background-color:#036;
	padding:0;
}

div#software-product table td.price{
	font-weight:700;
	font-size: 9pt;
}
div#software-product table td.product {
	text-align:left;
}

/* Software Comparison */

#comparetable {
	max-width: 100%;
	margin: 20px auto;
}

.comptablespan {
	font-size: 11pt; 
	font-family: Verdana;
}

/* FAQ */

.question {
	font-size:11px;
	font-style:italic;
	font-weight:700;
	padding:15px 0 5px;
}

.answer {
	
	font-size:11px;
}

/* footer*/

.clearfix {
	clear:both;
}

.clearfix::after { 
  content: " ";
  display: block; 
  height: 0; 
  clear: both;
}

#footersitemap {
	width: 100%;
	height: 330px;
	border-radius: 20px 20px 20px 20px / 20px 20px 20px 20px;
	-webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.01s;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	margin: 40px auto;
}	

#footersitemap img {
	margin-left: 20px;
	width: 200px;
}

.footercol {
	margin: 20px auto;
	width: 25%; 
	display: block;
	float: left;
}

.footercol a:link{
	text-decoration: none;
}

.footercol a {
	display: block;
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
}

.footer {
	text-align: center;
}

#footer {
	line-height: 1.75em;
	text-align:left;
	margin-top:50px;
	padding:10px;
	font-size: 10px;
}

#footer span {
	margin:0 5px;
}

#footer span a {
	text-decoration:none;
}

/* bookstore */
.firstten, .slabde, .beamde, .wallde, .columnde, .matsde, .framede {
	display: block;
}
.book div p{
	margin: 5px 0 5px 15px;
}

.book p {
	max-width: 100%;
}

.allbutton {
	font-size:24pt;
	color: #5E6E77;	
}

.debardiv, .standardbtn {
	cursor: pointer;
}

.dropdownbox {
	float:right;
}
.dropdowntitlebar {
	font-size: 14pt;
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	color: #666;
	font-weight: 700;
	margin-top: 60px;
}

.standarddropdown {
	width: 100px;
}

.deactive {
	background-color:#f2f2f2;
	
}

.deactive2 {
	background-color:#f2f2f2;
}

.bookdiv {
	width: 100%;
}

.bookimgdiv {
	width: 15%;
	display: inline-block;
	vertical-align: top;
	
}
.bookimgdiv img {
	width: 80%;
}
.booksplitdiv {
	width: 84%;
	display: inline-block;
}
.bookspecsdiv {
	margin: 10px;
}

.bookdesc {
	margin: 10px;
}
/* buy */

#software-product {
	max-width: 95%;
	margin: auto;
}
div#software-product table {
	width: 100%;
	border: 1px solid gray;
	text-align: center;
}

div#software-product table th {
	font-size: 14pt;
	font-family: Trebuchet MS, Arial, Verdana, Sans-Serif;
	clear: both;
	color: #fff;
	font-weight: 700;
	border: 1px solid gray;
	background-color: #036;
	padding: 5px;
}

div#software-product table th.product {
	text-align: left;
	width: 60%;
}

div#software-product table td {
	border: 1px solid gray;
	vertical-align: middle;
	padding: 3px 5px;
	font-size: 11pt;
}

div#software-product table td.product-spacer {
	background-color:#036;
	padding:0;
}

/* Resources */

.resourcelines {
	line-height: 2em;
}

/* Contact info */

td.td-address {
	text-align: center;
}

td.td-label {
	text-align: right;
	font-weight: 700;
	color:#666;
	padding-right:10px;
}

#map-info{
	display: block;
}

/* About-Us */
.aboutusparts {
	margin: 1em 200px 1em 75px;
}
/* Case Study */
.casestudyborder {
	border-left: 5px ridge #5b9bd5;
	width:100%;
}
.casestudyheader{
	width: 100%;
	margin: 60px;
	
}
.casestudybody {
	width: 45%;
	display: inline-block;
	vertical-align:top;
}
.casestudytitle {
	font-size: 18pt;
	font-family: Arial Black;
	font-weight: 700;
	display: inline-block;
	margin: 15px 10px 15px 15px;
}
.casestudysubtitle {
	font-size: 12pt;
	font-family: Arial Black;
	color: #000;
	font-weight: 700;
	display: inline-block;
}
.casestudystructure {
	font-family: Cambria;
	font-size: 14pt;
	color: #2e74b5;
	margin: 40px auto 10px 20px;
	font-weight: 700;
	display: block;
}
.casestudycity {
	font-family: Cambria;
	font-size: 11pt;
	color: black;
	font-style: italic;
	margin: 10px 20px;
	display: block;
}
.casestudydescription {
	font-family: Cambria;
	font-size: 12pt;	
	display: block;
	margin: 20px;
}
.casestudyquote {
	font-size: 14pt;
	font-family: Calibri;
	font-style: italic;
	color: #5b9bd5;
	border-top: 5px solid #5b9bd5;
	border-bottom: 5px solid #5b9bd5;
	padding: 10px;
	margin: 20px 80px;
}
.casestudysection {
	font-family: Cambria;
	font-size: 12pt;
	font-weight: 700;
	margin: 10px 75px;
}
.casestudypara {
	font-family: Cambria;
	font-size: 12pt;
	margin: 10px 75px;
}
.casestudyimg {	
	display: block;
	height:180px;
	float: right;
	margin-right: 250px;
	margin-top: 40px;
}
.casestudyfooterbox {
	text-align:center;
}
.casestudyfootersoftwarebox {
	display: inline-block;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	margin: 100px 15px;
	vertical-align: 12px;
}
.casestudyfooterlogo {
	display: inline-block;
	margin: 100px 15px 100px 0;
}
.casestudyfooter {
	display: inline-block;
	margin: 3px 15px;
}
.casestudyfooterlogo img {
	height: 60px;
	max-width: 100%;
}
.casestudyfooter img {
	height: 25px;
	max-width: 100%;
}
.scopetable  {
	border: 1px solid black;
	border-collapse: collapse;
	padding: 5px;
	margin: 15px auto;
	max-width: 98%;
}

/*Verification and validation */
.indentlist {
	margin: 15px 20px;
	line-height: 1.5em;
}

.slendercardinfo {
	margin: 10px;
	font-size: 14pt;
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	color: #666;
	font-weight: 300;
}

div.slendercards {
	/*background-image: linear-gradient(to top, #E6EEF6 11%, white 100%);*/
	background-color: white;
	display:inline-block;
	width:250px;
	height:270px;
	padding:20px 20px 0px 20px;
	margin: 10px;
	border-radius: 20px 20px 250px 20px / 20px 20px 75px 20px;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.01s;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.slendercards:hover {
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.75);
}

.slendercards{
	float:left;
	width:215px;
	padding:10px;
}

.slendercardbuttons{
	width: 250px;
	margin: 10px 25px 1px 25px;
	display:inline-block;
}

.slendercardaci {
	font-size: 14pt;
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	color: #666;
	font-weight: 700;
	display:inline-block;
}

.slendercardcsa {
	font-size: 14pt;
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	color: #666;
	font-weight: 700;
	display:inline-block;
	border-left: 1px solid #666;
}

/* Style the tab */
div.slendertab {
  overflow: hidden;
	-webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.01s;
	
}

/* Style the buttons inside the tab */
div.slendertab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 1px 10px;
  transition: 0.3s;
	border-right: solid 1px #666;
	background-color:none;
}

/* Change background color of buttons on hover */
div.slendertab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
div.slendertab button.active {
  background-color: #ddd;
}

/*spAcademic */

.linkbox {
	height:25px;
	width:100px;
	
}

.linkbox:hover {
	background-color:green;
}

.academicpara {
	font-size: 11pt;
	line-height:1.5em;
	margin: 20px 60px;
}

.academichead {
	margin:5px;
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	color: #666;
	font-weight: 700;
	font-size: 14pt;
	margin: 48px 0px 0px 35px;
	display: inline-block;
}

.spacademicbanner {
	background-image: url(/images/spAcademic-background.png);
  background-size: cover;                      /* <------ */
  background-repeat: no-repeat;
  background-position: center center; 
	height: 400px;
}

.twobuildings {
	background-image: url(/images/two-buildings.gif);
  background-size: cover;                      /* <------ */
  background-repeat: no-repeat;
  background-position: center center; 
	height: 300px;
}

.hex-container a {
	color: inherit;
	text-decoration: inherit;
	width:100%;
	height:100%;
}

.clear:after {
  content: "";
  display: block;
  clear: both;
}

.spacademiclisttitle {
	font-size: 14pt;
	font-family: Trebuchet MS,Arial, Verdana, Sans-Serif;
	color: #666;
	font-weight: 700;
	clear: both;
	margin: 10px;
}

.spacademiclistitem {
	margin: 10px;
	width: 95%;
}

.spacademiclistpara {
	margin: 10px;
}

.spacademicdownloadlink {
	font-family: Trebuchet MS;
	color: #FFF;
	font-size: 18.6667px;
	font-weight:700;
	background-color: #808285;
  padding: 5px;
	margin:40px auto;
  width: 600px;
  transition: 0.4s;
	border-radius: 20px 20px 20px 20px / 20px 20px 20px 20px;
	border:none;
	-webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.01s;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	cursor: pointer;
	display: block;
	text-align: center;
}
a.nostyle:link {
  text-decoration: inherit;
  /* color: inherit;*/
 
}

a.nostyle:visited {
    text-decoration: inherit;
   /* color: inherit;*/
   
}

/* Captcha */
.captchabox {
	height: 95px !important;
}
.g-recaptcha {
	display: inline-block;
	margin: 10px 65px;
}

/* splearn */

.learnbox {
	max-width:92%;
	margin:auto;
}
.lnccontent p {
	line-height: 1.5em;
}
.learntext {
	vertical-align: top;
	width: 66%;
	display: inline-block;
	
}

.learnpic {
	vertical-align: top;
	width: 33%;
	display: inline-block;
	text-align: right;
}
.learnoverview {
	vertical-align: middle;
	width: 66%;
	display: inline-block;
	
}
.learnlogo {
	vertical-align: middle;
	width: 33%;
	display: inline-block;
	text-align: right;
}

.learnpic img {
	width:100%;
}

.learntextq {
	color: #54aca0;
}

.academictextq {
	color: #2977BC;
}

.learnimg {
	display: inline-block;
	vertical-align: bottom;
	width: 35px;
}

.learnimgtext {
	display: inline-block;
	vertical-align: middle;
	font-family: 'Trebuchet MS', Verdana, Arial, sans-serif;
	color: #666;
	font-weight: 700;
	font-size: 14pt;
}

.transcale103 {
	border: solid black 1px;
 	box-shadow: 0 1px 7px rgba(0,0,0,0.6);
 	-o-transform: scale(1,1);
	-ms-transform: scale(1,1);
	-moz-transform: scale(1,1); 
	-webkit-transform: scale(1,1); 
	transform: scale(1,1);
	-o-transition: all 0.2s ease-in-out; 
	-ms-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out; 
	-webkit-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

.transcale103:hover {
	position: relative;
	z-index: 8;
	-o-transform: scale(1.03,1.03);
	-ms-transform: scale(1.03,1.03);
	-moz-transform: scale(1.03,1.03);
	-webkit-transform: scale(1.03,1.03);
	transform: scale(1.03,1.03);
}


